.sel-country {
  width: 310px;
}

.sel-state {
  float: left;
  width: 154px;
}

.sel-date {
  width: 145px;
  float: left;
}

.div.fancy-select {
  width: 92%;
  position: relative;
  font-size: 14px;
  color: #000000;
}

div.fancy-select.disabled {
  opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {
}

div.fancy-select select:focus + div.trigger.open {
  box-shadow: none;
}

div.fancy-select div.trigger {
  margin-bottom: 9px;
  width: 275px;
  cursor: pointer;
  padding: 8px 24px 8px 9px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  border: 1px solid #C1C1C1;
  color: #000000;
  transition: all 240ms ease-out;
  -webkit-transition: all 240ms ease-out;
  -moz-transition: all 240ms ease-out;
  -ms-transition: all 240ms ease-out;
  -o-transition: all 240ms ease-out;
}

div.fancy-select div.trigger:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: #00ACF7;
  top: 17px;
  right: 9px;
}

div.fancy-select div.trigger.open {
  background: #fff;
  color: #999;
  box-shadow: none;
}

div.fancy-select div.trigger.open:after {
  border-top-color: #000;
}

div.fancy-select ul.options {
  list-style: none;
      /*width: 50% !important; */
  margin: 0;
  position: absolute;
  top: 30px;
	/*left: 0;*/
  visibility: hidden;
  opacity: 0;
  z-index: 50;
  max-height: 200px;
  overflow: auto;
  background: #fff;
  border: 1px solid #C1C1C1;
  width: 100%;
  transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
  visibility: visible;
/*     width:91% !important;  */
  top: 40px;
  opacity: 1;
	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
  transition: opacity 300ms ease-out, top 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, top 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, top 300ms ease-out;
  -o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
  top: auto;
  width: 50% !important;
  bottom: 40px;
  transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
  top: auto;
  width: 100% !important;
  bottom: 50px;
  transition: opacity 300ms ease-out, bottom 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
  -o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
  padding: 8px 12px;
  color: #000;
  cursor: pointer;
  white-space: nowrap;
  transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -ms-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
  background: #00ACF7;
  color: rgba(255,255,255,0.75);
}

div.fancy-select ul.options li.hover {
  color: #C1C1C1;
}

.bill-left-ie7 .trigger {
  width: 120px !important;
  float: left !important;
}

.bill-left-ie7 li .code.flt_lt {
  margin: 0 0 0 10px !important;
}

.bill-right-ie7 .trigger {
  width: 110px !important;
  float: left;
}

@media (max-width: 705px) {
  .bill-form .bill-right {
    float: left;
  }

  .bill-usage ul li {
    display: inline-block;
    float: left;
    height: 45px;
  }
}

.bill-right-ie7 div.fancy-select:last div.trigger {
  margin: 0px 0px 0px 10px;
}

.fancy-select {
  position: relative;
  /*width: 48%; */
  display: inline-block;
  float: left;
}